
/* reset ------------------------- */

/*

html,
body {
	border: none;
	margin: 0;
	padding: 0;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
address,
big,
cite,
code,
em,
font,
small,
strike,
sub,
sup,
li,
ol,
ul,
fieldset,
form,
label,
legend,
button,
table,
caption,
tr,
th,
td,
img{
	border: none;
	font-size: inherit;
	line-height: inherit;
	margin: 0;
	padding: 0;
	text-align: inherit;
}


blockquote::before,
blockquote::after {
	content: "";
}
*/
/* Alignment Classes ------------------------- */

.alignnone,
.aligncenter,
.alignleft,
.alignright,
.alignwide {
	margin-top: 4rem;
	margin-right: auto;
	margin-bottom: 4rem;
	margin-left: auto;
}


/* Full */

.alignfull {
	margin-top: 5rem;
	margin-right: auto;
	margin-bottom: 5rem;
	margin-left: auto;
	max-width: 100vw;
	position: relative;
	width: 100%;
}

/* Wide */

.alignwide {
	max-width: 120rem;
	position: relative;
	width: calc(100% - 4rem);
}

/* Center */

.aligncenter,
.aligncenter img {
	margin-left: auto;
	margin-right: auto;
}

/* Left and right */

.alignleft,
.alignright {
	max-width: 50%;
}

.alignleft {

	/*rtl:ignore*/
	float: left;
	margin: 0.3rem 2rem 2rem 2rem;
}

.alignright {

	/*rtl:ignore*/
	float: right;
	margin: 0.3rem 2rem 2rem 2rem;
}

	/*rtl:ignore*/
	margin-right: 2rem;
}

/* Media ------------------------------------- */

figure {
	display: block;
	margin: 0;
}

iframe {
	display: block;
	max-width: 100%;
}

video {
	display: block;
}
/**/
svg,
article img,
embed,
object {
	display: block;
	height: auto;
	max-width: 100%;
}

/* Tables ------------------------------------ */

table {
	border-color:#fff;
}

tr,
th,
td {
	border-color:#fff;
}

